 .toast-msg {
     position: fixed;
     bottom: 1rem;
     right: 1rem;
     z-index: 1050;
     background-color: #fff;
     box-shadow: 0 0 10px #bcb6b6;
     border-radius: 5px;
 }

 .toast-header {
     padding: 0.5rem 1rem;
     border-bottom: 1px solid #e9ecef;
 }

 .toast-body {
     padding: 0.5rem 1rem;
     border-bottom: 1px solid #e9ecef;
 }

 .modal-dialog {
     margin: 12% auto;
 }

 .model-btn {
     background-color: #236702;
     color: #fff;
     border: 1px solid #236702;
 }

 .model-btn:hover {
     background-color: #1b5101;
     color: #fff;
 }

 @media screen and (max-width: 767px) {
     .toast-msg {
         min-width: 80%;
         z-index: 9999;
         justify-self: center;
         right: auto;
     }
 }